#include "saas_action.h"

namespace NCommonProxy {

    TSaasActionMeta::TSaasActionMeta(const TString& fieldName) {
        RegisterObject<TSaasAction>(fieldName);
    }

    const TString TSaasActionMeta::FieldName("doc");

    TSaasProtoMessageMeta::TSaasProtoMessageMeta() {
        RegisterObject<TSaasProtoMessage>(FieldName);
    }

    const TString TSaasProtoMessageMeta::FieldName("proto_doc");

}
